<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="img/robot.ico" type="image/x-icon">
    <title>Robotica</title>
    <link rel="stylesheet" href="proyecto.css">
</head>
<body>
    <header>
        <input type="checkbox" id="btn-menu">
        <label for="btn-menu"><img src="img/icono_menu.png" width="20px" height="20px"></label>
        <nav class="menu">
            <ul>
                <li><a href="index.html">Inicio</a></li>
                <li><a href="texto.html">Aprende</a></li>
                <li><a href="calendario.html" >Calendario</a></li>
                <li><a href="formulario.html">Opiniones</a></li>
            </ul>
        </nav>
    </header>
    <div class="encabezado">
        <p><b>ROBOTICA</b></p>
    </div>
    <main class="cal_main">

        <section class="cal_section">
            <div class="cal_titulo">
                <h1>Calendario</h1>
            </div>
            <div class="calendar">
                <img src="https://7calendar.com/calendar/yearly/png/2023-l-0-es.png" width="75%" height="50%">
            </div>
            <div class="cal_titulo">
                <h1>Calendario de lanzamientos y eventos espaciales</h1>
            </div>
            <div class="calendar">
                <img src="img/calendario_espacial.png" width="75%" height="50%">
            </div>
        </section>
        
    </main>
    <footer class="footer">
    <div class="grupo-1">
        <div class="box">
            <h2>Sobre nosotros</h2>
            <p>NUESTRAS OFICINAS</p>
            <p>C. de Fontanella, nº 5-7, 08010 Barcelona</p>
            <p>Telefono: <a href="">91 724 05 70</a></p>
        </div>
        <div class="box">
            <h2>Contactos</h2>
            <p>Publicidad</p>
            <p><a href="">robotics@publi.com</a></p>
            <p>Trabaja con nosotros</p>
            <p><a href="">robotics@publi.com</a></p>
        </div>
        <div class="box">
            <h2>Aspectos legales</h2>
            <p><a href="">Política de cookies</a></p>
            <p><a href="">Condiciones Legales</a></p>
            <p><a href="">Política de privacidad</a></p>
        </div>
    </div>        
    </footer>

</body>
</html>